/****************************************************************************/
/* SYSTEM_ID : GE                                                           */
/* GET_FILE ( FUNCTION )                                                    */
/* Created : 2014/12/13 13:30:48                                            */
/****************************************************************************/
CREATE FUNCTION GET_FILE 
function GET_FILE(
	xfull_name       in varchar2 ,
	xseparate        in varchar2 := '\' )
return varchar2
is
    filename     varchar2(50);
begin

	SELECT SUBSTR( xfull_name,INSTR( xfull_name,xseparate,-1 )+1,LENGTH(xfull_name) )
	INTO
		filename
	FROM
		DUAL;

	return filename;

end GET_FILE;
/
